<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57577f11be1418e80b5ca1394a2b2dc9">
  <dict>
    <!--2023-02-11 10:08:31.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:08:31.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 10:08:31.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:08:31.000-->
    <string key="hw_cust_long_vmNum">+593995897707</string>
    <!--2023-02-11 10:08:31.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2024-01-25 09:22:08.000-->
    <string key="hw_nwmode_pref_bymccmnc">9,3</string>
    <!--2024-01-25 09:22:08.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3</string>
    <!--2023-02-11 10:08:31.000-->
    <int key="hw_omacp_apn_policy">-1</int>
    <!--2023-02-11 10:08:31.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:31.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:08:31.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:08:31.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:08:31.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:08:31.000-->
    <string key="voicemail_carrier">movistar</string>
    <!--2023-02-11 10:08:31.000-->
    <string key="voicemail_number">*82</string>
    <!--2023-02-11 10:08:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
